body {
  font-family: 'Open Sans', sans-serif; }

h1, h2, h3, h4 {
  margin-bottom: 1rem; }

h1 {
  color: #002857 !important;
  font-size: 3.2rem !important;
  font-size: 3rem; }

h2 {
  font-size: 2.2rem !important;
  font-weight: 100 !important; }

h3 {
  color: #002857 !important;
  font-size: 1.8rem;
  text-transform: uppercase; }

.heroshot h1 {
  color: #fff !important; }

p {
  margin-bottom: 1rem; }

a {
  color: #cd9700 !important;
  text-decoration: underline !important; }

a:hover {
  color: #002857 !important; }

footer {
  color: #fff; }
  footer a {
    color: #fff !important;
    border-bottom: 1px solid #fff; }
  footer a:hover {
    color: #fff !important;
    border-bottom: 1px solid #002857; }

.grey {
  color: #74757a; }

.yellow {
  color: #cd9700; }

.btn {
  border-radius: 0 !important;
  background-color: #cd9700;
  text-transform: uppercase;
  color: #fff !important;
  padding: .75rem 1.5rem !important;
  text-decoration: none !important; }

.btn:hover {
  text-decoration: none !important; }

.gap {
  margin-top: 8rem; }

.gap.maincont {
  margin-top: 4rem; }

.nopadding {
  padding-left: 0;
  padding-right: 0; }

.table.borderless > tbody > tr > td, .table.borderless > tbody > tr > th, .table.borderless > tfoot > tr > td, .table.borderless > tfoot > tr > th, .table.borderless > thead > tr > td, .table.borderless > thead > tr > th {
  border-top: 0;
  border-right: 0;
  border-bottom: 0;
  border-left: 0; }

.table.spacing > tbody > tr > td, .table.spacing > tbody > tr > th, .table.spacing > tfoot > tr > td, .table.spacing > tfoot > tr > th, .table.spacing > thead > tr > td, .table.spacing > thead > tr > th {
  padding-left: 1.6em;
  padding-right: 1.6em; }

@media (max-width: 768px) {
  table td {
    display: block;
    width: 100% !important; } }

@media (min-width: 992px) {
  .photo {
    background-image: url(../images/graphics/nzsa18-photo-cont-01.jpg);
    background-repeat: no-repeat;
    background-size: 50% 100%;
    background-position-y: bottom; }
  .padding {
    padding: 4rem; }
  .home .gap.maincont {
    margin-top: 0; } }

header .container-fluid .row {
  padding-top: 1rem;
  padding-bottom: 1rem; }

header .container-fluid .logo img {
  width: 100%;
  max-width: 492px; }

.menubar .navbar {
  height: 100%;
  text-transform: uppercase;
  padding: 0; }
  .menubar .navbar .navbar-toggler {
    position: relative;
    margin: 0 0 auto auto; }
  .menubar .navbar .navbar-toggler-icon {
    background-image: url(//conference.co.nz/files/scripts/insight19-menu-hamburger.svg);
    background-size: 100% 100%; }
  .menubar .navbar .navbar-collapse {
    -ms-flex-item-align: end;
        align-self: flex-end; }
  .menubar .navbar .navbar-nav .nav-link {
    color: #002857 !important;
    font-size: .875rem;
    font-weight: 700;
    padding: .5rem;
    border-bottom: 2px solid #fff;
    text-decoration: none !important; }
  .menubar .navbar .navbar-nav .nav-link:hover {
    color: #cd9700 !important;
    border-color: #002857;
    border-bottom: 2px solid #002857;
    text-decoration: none !important; }
  .menubar .navbar .navbar-brand {
    display: none; }
  .menubar .navbar .dropdown-menu .dropdown-item {
    color: #000;
    border-bottom: 1px solid #74757a; }
  .menubar .navbar .dropdown-menu .dropdown-item:hover {
    color: #000;
    border-bottom: 1px solid #000; }

.heroshot {
  color: #fff;
  background-color: #002857;
  padding-top: 4rem;
  padding-bottom: 4rem; }
  @media (min-width: 768px) {
    .heroshot {
      padding-top: 16rem;
      padding-bottom: 16rem;
      background-image: url(../images/graphics/nzsa18-heroshot.jpg);
      background-repeat: no-repeat;
      background-position-y: bottom;
      background-size: cover; } }

.inner .heroshot {
  padding-top: .05rem;
  padding-bottom: .05rem; }
  @media (min-width: 768px) {
    .inner .heroshot {
      background-image: none; } }

.counter {
  margin-top: 3rem;
  text-align: center;
  margin-bottom: 2rem; }
  .counter .timer-area {
    margin: 0 auto; }
    .counter .timer-area ul#countdown {
      margin: 0;
      padding: 0; }
      .counter .timer-area ul#countdown li {
        display: -moz-inline-stack;
        display: inline-block;
        zoom: 1;
        *display: inline;
        /* ie7 */
        background: transparent;
        width: 4rem;
        text-align: center; }
        .counter .timer-area ul#countdown li span {
          font-size: 1.4rem;
          position: relative; }
        .counter .timer-area ul#countdown li span::before {
          content: '';
          width: 100%;
          height: 1px;
          position: absolute;
          top: 11px; }
      .counter .timer-area ul#countdown p {
        font-size: .75rem;
        padding: inherit; }

footer {
  background-color: #cd9700;
  padding: 1rem; }
  footer a {
    color: #fff;
    padding-bottom: .2rem;
    text-decoration: none !important; }
  footer a:hover {
    text-decoration: none !important;
    color: #fff; }
  @media (max-width: 767px) {
    footer .col-md-6 .right {
      float: left;
      margin-top: 1rem; } }

.sponsors img {
  text-align: center;
  margin: 2rem;
  float: none; }

.panel {
  padding-top: 3rem;
  padding-bottom: 3rem; }

.panel.contact {
  color: #fff;
  background-color: #002857;
  padding-left: 1rem;
  padding-right: 1rem; }
  .panel.contact a {
    color: #fff !important; }

.container.news ul, .container.speakers ul {
  margin: 0;
  padding: 0;
  width: 100%; }

.container.news li, .container.speakers li {
  display: inline-block;
  width: 30%; }

.container.speakers h3, .container.news h3, .container.sponsors h3 {
  margin-bottom: 2rem; }

#accordion {
  margin-top: 2rem; }
  #accordion .panel {
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 0; }
    #accordion .panel p {
      text-align: left; }
  #accordion .panel-collapse {
    padding-bottom: 2rem; }
  #accordion h4.panel-title {
    font-size: 1.6rem;
    padding-bottom: 0rem;
    border-bottom: 0; }
    #accordion h4.panel-title a {
      display: block;
      border-bottom: 1px solid #cd9700;
      padding-bottom: .5rem; }
    #accordion h4.panel-title a:hover {
      text-decoration: none;
      border-bottom: 1px solid #002857; }
    #accordion h4.panel-title a::after {
      content: " + ";
      float: right; }
    #accordion h4.panel-title a:focus {
      text-decoration: none; }

.programme .maincont .nav-tabs {
  margin-top: 2rem; }

.programme .maincont .tab-content {
  padding: 2rem;
  border-left: 1px solid #f1f1f1;
  border-right: 1px solid #f1f1f1;
  border-bottom: 1px solid #f1f1f1; }
  .programme .maincont .tab-content h2 {
    font-size: 1.4rem;
    font-weight: 700; }
  .programme .maincont .tab-content td {
    padding: .75rem;
    border-top: 1px solid #f1f1f1; }
  .programme .maincont .tab-content td:first-child {
    width: 10rem; }
  .programme .maincont .tab-content .table thead th {
    border-bottom: 1px solid #f1f1f1; }

/*


@import 'nzsa18-panels';
@import 'nzsa18-news';
@import 'nzsa18-speakers';


*/
